Skip to content

Irish Confessors and Martyrs

General survey

The period covered by this article embraces that between the years 1540 and (approximately) 1713. Religious persecution in Ireland began under Henry VIII, when the local Parliament adopted acts establishing the king's ecclesiastical supremacy, abolishing the pope's jurisdiction, and suppressing religious houses. The act against the pope came into operation 1 November, 1537. Its penalties were sufficiently terrible, but the licence of those enforcing it was still more terrible. When they had been at work little over a year the Bishop of Derry wrote to Pope Paul III that the King of England's deputy and his adherents, refusing to acknowledge the pope, were burning houses, destroying churches, ravishing maids, robbing and killing unoffending persons. They kill, he said, all priests who pray for the pope or refuse to erase his name from the canon of the Mass, and they torture preachers who do not repudiate his authority. It would fill a book to detail their cruelty. Intolerable as these evils seemed, they were aggravated beyond measure, three years later, when the general suppression of religious houses was superadded. Then ensued the persecution which the Four Masters likened to that of the early Church under the pagan emperors, declaring that it was exceeded by no other, and could be described only by eyewitnesses.

The extirpation was so thorough that even remembrance of the victims was effaced. In the published catalogue of Irish martyrs submitted recently to the Congregation of Rites, there are but two cases belonging to Henry's reign. The absence of records for this period is easily explained. The destruction of all kinds of ecclesiastical property, and documents especially, accounts for much, since few but churchmen could make such records; but it is perhaps a more probable explanation that scarcely any were made, as it was neither sage nor practicable to have or transmit what reflected upon government under Tudor despotism. Few memorials could be committed to paper before places of refuge had been secured in foreign countries. Then they were taken down from the lips of aged refugees, and as might be expected they exhibit the vagueness and confusion of dates and incidents to which personal reminiscences are subject when spread over long and unsettled periods.

For the time of the suppression there is a partial narrative in the recital of an old Trinitarian friar, written down by one of his brethren, Father Richard Goldie or Goold (Goldæus), an Irish professor at the University of Alcalá. According to this account, on the first announcement of the king's design, Theobald (Burke?), provincial of the order, came to Dublin with eight other doctors to maintain the pope's supremacy. They were cast into prison ; Theobald's heart was torn from his living body; Philip, a writer, was scourged, put into boots filled with oil and salt, roasted till the flesh came away from the bone, and then beheaded; the rest were hanged or beheaded; Cornelius, Bishop of Limerick, was beheaded there; Cormac was shot and stoned to death at Galway ; Maurice and Thomas, brothers-german, hanged on their way to Dublin ; Stephen, stabbed near Wexford; Peter of Limerick and Geoffrey, beheaded; John Macabrigus, lay brother, drowned; Raymond, ex-superior, dragged at a horse's tail in Dublin ; Tadhg O'Brien of Thomond, torn to pieces in the viceroy's presence at Bombriste bridge between Limerick and Kilmallock; the Dublin community, about fifty, put to various deaths; those of Adare, cut down, stabbed, or hanged; those of Galway, twenty, burned to death in their convent or, by another account, six were thrown into a lime-kiln, the rest weighted with stones and cast into the sea; those of Drogheda, forty, slain, hanged, or thrown into a pit; at Limerick, over fifty butchered in choir or thrown with weights into the Shannon; at Cork and Kilmallock, over ninety slain by the sword or dismembered, including William Burke, John O'Hogan, Michael, Richard, and Giollabrighde. This is the earliest narrative as regards period. It deals only with the Trinitarians. It had the misfortune to be worked up by Lopez, a fanciful Spanish writer, and consequently has incurred perhaps more discredit than it deserves. The promoters of the cause of the Irish martyrs have not extracted any names from it. Nevertheless, the version given by O'Sullevan Bearr in his "Patriciana Decas", despite many apparent inaccuracies and exaggerations, contains in its main statements a not improbable picture of the experiences of this single order when the agents of rapine and malignity were let loose upon the members. It is as a cry from the torture chamber, expressing the agony of a victim who loses the power to detail accurately the extent of his sufferings or the manner of their infliction.

The first general catalogue is that of Father John Houling, S.J., compiled in Portugal between 1588 and 1599. It is styled a very brief abstract of certain cases and is directed towards canonization of the eleven bishops, eleven priests, and forty-four lay persons whom it commemorates as sufferers for the Faith by death, chains, or exile under Elizabeth. Cornelius O'Devany, the martyred Bishop of Down and Connor , took up the record about the point where Houling broke off, and he continued it until his own imprisonment in 1611. Shortly before that time he forwarded a copy to Father Holywood, S.J., desiring him to take steps to have the lives of those noted therein illustrated at length and preserved from oblivion. O'Devany's catalogue was in David Rothe's hands while he was preparing the "Processus Martyrialis", published, in 1619, as the third part of his "Analecta", which still remains a most important contribution to the subject. During the next forty years Copinger (1620), O'Sullevan Bearr (1621 and 1629), Molanus (1629), Morison (1659), and others sent forth from the press works devoted either wholly or in part to advancing the claims of Irish martyrs to recognition and veneration. In 1669 Antony Bruodin, O.S.F., published at Prague a thick octavo volume of about 800 pages, entitled "Propugnaculum Catholicæ Veritatis", a catalogue of Irish martyrs under Henry VIII, Edward VI, Elizabeth, and James, containing notices of about 200 martyrs, with an index of 164 persons whose Christian names come first as in a martyrology. Bruodin based his work on Rothe's "Analecta", but he made large additions from other writers, as Good, Bourchier, Gonzaga, Baressus, Sanders, Wadding, Alegambe, and Nadasi, and in particular from a manuscript ascribed to Matthew Creagh, Vicar-General of Killaloe, which had been brought to the Irish Franciscans of Prague in 1660.

Practically nothing was done for about two centuries after Bruodin's publication. A proposal to take up the cause of Primate Oliver Plunket within a few years of his martyrdom was discountenanced by the Holy See, lest at that critical juncture such action should become an occasion of political trouble in England. After the English Revolution and the commencement of the new era of oppression that succeeded the capitulation of Limerick, it was manifest that any movement towards canonization of the victims of laws still in force would result in merciless reprisals on the part of the ascendancy. At length, in 1829, the last political hindrances were removed by Catholic Emancipation, but over thirty years were allowed to pass unmarked by any action, either because more immediate demands pressed upon the energies of the Catholic community or because, during the long period for which the matter had been laid aside, the sources of trustworthy information had become so inaccessible or forgotten that the task of accumulating evidence seemed too formidable to undertake. In 1861 Dr. Moran, then Vice-Rector of the Irish College, Rome, and subsequently in succession Bishop of Ossory and Cardinal Archbishop of Sydney, reopened the question by his life of Oliver Plunket, the first of a series of important historical publications, in which he covered the whole period of Irish persecutions from Henry VIII to Charles II. All these publications were effectively, if not professedly, directed towards hastening the Church's solemn recognition of the martyrs. The first of these writings (1861) expressed the hope that the day was not far distant when the long afflicted Church of Ireland would be consoled by the canonization of Oliver Plunket. In 1884, when the last of them, a reissue of Rothe's "Analecta", was published, the intermediate advance had been so great that the editor, then Rothe's successor in Ossory, noted the expression of a wish both in Ireland and abroad "that, although our whole people might justly be regarded as a nation of martyrs, yet some few names, at least, among the most remarkable for constancy and heroism would be laid before the Sacred Congregation of Rites and, if found worthy, be enrolled among the privileged martyrs of Holy Church." While Dr. Moran was thus engaged, Major Myles O'Reilly also entered the long neglected field, and in 1868 he published a collection of memorials in which he brought together, from all the original sources his great industry could reach, biographies of those who suffered for the Faith in the sixteenth, seventeenth, and eighteenth centuries. This collection was made with both zeal and discrimination; it was the first general compilation since Bruodin's, and, coming down to a later date, it contained twice the number of notices in the former one. As a result, in great measure, of these several publications, the case was brought to such a point, about ten years after the reissue of Rothe's "Analecta", that the ecclesiastical authorities were in a position to make preparations for holding the processus ordinarius informativus , the diocesan inquiry which is a preliminary in the process of canonization. The work of collecting evidence, greatly facilitated by the previous labours of Moran and O'Reilly, was entrusted to Father Denis Murphy, S.J. He, unhappily, did not live to submit his testimony; but before his death he had reduced to order a great mass of materials extracted from a larger number of writers than had been used by O'Reilly. The number of individual notices is, however, much less, since Father Murphy excluded, with one or two exceptions, all those whose trials did not culminate in death. His materials were published in 1896, under the title of "Our Martyrs ", and the record begun by Father Houling was thus, after three hundred years, completed by his brother Jesuit in form to be submitted in a regular process of canonization.

The usual practice of conducting the preliminary process in the diocese where the martyrs suffered would have entailed the erecting of a tribunal in every diocese in Ireland, a course attended with no advantages. The Archbishop of Dublin, therefore, at the united request of all the Irish bishops, accepted the responsibility of conducting a general investigation for the whole country. But, before further progress could be made, certain unforeseen causes of delay arose which were not removed until the end of the year 1903. In December of that year the vice-postulator issued his requests for the attendance of witnesses in the February following. The initial session was opened by the Archbishop of Dublin, 15 February, 1904. Between that date and 3 August, when the taking of evidence in Ireland was completed, sixty sessions had been held. The testimony of Cardinal Moran was taken by commission in Sydney. When it arrived in Ireland meetings were resumed, 23 October, and continued for some twenty further sessions to complete the return, a transcript of the evidence with exhibits of books and documents. This work was brought to a conclusion at Christmas, and on 5 February, 1905, the full return of the inquiry was delivered to the Congregation of Rites. The number of sessions held was about eighty, in all of which the Archbishop of Dublin presided. Evidence was taken in respect of about three hundred and forty persons, with a view to establish the existence of a traditional belief among learned and pious Catholics that many persons suffered death for the Catholic Faith in Ireland under the penal laws ; that these persons did, in fact, suffer martyrdom in defense of the Catholic Faith and of the pope's spiritual authority as Vicar of Christ ; and that there is a sincere desire among Irish Catholics, in Ireland and elsewhere, to see these martyrs solemnly recognized by the Church. The chief portion of the evidence was necessarily that derived from records, printed or written. In addition, witnesses testified to the public repute of martyrdom, and traditions to that effect preserved in families, religious orders, various localities, and the country at large, with a particular statement in every case as to the source of the information furnished by the witness. Subsequent to this inquiry the further minor process (processiculus), to collect writings attributed to some of the martyrs, was held January-March, 1907.

The investigation of the claims to the title of martyr made for those who suffered under the Irish penal enactments since 1537, is attended by difficulties that do not arise in the case of their fellow-sufferers in England, difficulties due to the historical situation and to the character of the available evidence. Not more than one-third of Ireland was subject to the rule of Henry VIII when he undertook to detach the island from the Catholic Church. The remainder was governed by hereditary lords under native institutions. The king's deputy at times obtained acknowledgment of the over-lordship supposed to be conferred by the Bull Laudabiliter ; but the acknowledgment was so little valued that the population was commonly classified as the king's subjects and the Irish enemies, not, as yet, the Irish rebels. The Church, however, was the Church of Ireland, not the Church of the English Pale, and the claim to Supreme Headship of the Church entailed the effective reduction of the whole island to civil obedience, which, as then understood, required acceptance of the whole English system of laws and manners. Hence, it is not always easy to discern how far the fate of an individual resulted from his fidelity to religion, and how far from defense of ancestral institutions. Again, the evidence is not always satisfactory, for reasons already mentioned. The public records are very defective, as in a country that has experienced two violent revolutions, but the loss so caused might possibly be over-estimated. No large proportion of those put to death had been brought before a regular court. There was a general immunity from consequences which encouraged captains of roving bands and stationary garrisons, provost-martials, and all that class, to carry out the intention of the law without its forms. In such cases there are no records. During the year of the Armada a Spanish ship made prize of a Dublin vessel bound for France. A Cistercian monk and a Franciscan friar were found on board. They said they were the sole survivors of two large monasteries in the North of Ireland which had been burned with the rest of the inmates. There seems to be no other mention of this atrocity.

List

The list which follows includes the names of those persons only in respect of whom evidence was taken at the inquiry held in Dublin. The case of Primate Oliver Plunket has already been conducted successfully through the Apostolic Process by Cardinal Logue, his successor.

Under King Henry VIII
  • 1540: The guardian and friars, Franciscan Convent, Monaghan -- beheaded.
  • 1541: Robert and other Cistercian monks, St. Mary's Abbey, Dublin -- imprisoned and put to death ; as the Cistercians of Dublin surrendered their house and its possessions peaceably, there is possibly confusion as to this instance.
Under Queen Elizabeth
  • 1565: Conacius Macuarta (Conn McCourt) and Roger MacCongaill (McConnell), Franciscans -- flogged to death, Armagh, 16 December, for refusing to acknowledge the queen's supremacy.
  • 1575: John Lochran, Donagh O'Rorke, and Edmund Fitzsimon, Franciscans -- hanged, 21 January, Downpatrick;
  • 1575: Fergall Ward, Franciscan guardian, Armagh -- hanged, 28 April, with his own girdle.
  • 1577: Thomas Courcy, vicar-general at Kinsale -- hanged, 30 March;
  • 1577: William Walsh, Cistercian, Bishop of Meath -- died, 4 January, in exile at Alcalá.
  • 1578: Patrick O'Hely, Bishop of Mayo, and Cornelius O'Rorke, priest, Franciscans -- tortured and hanged, 22 August, Kilmallock;
  • 1578: David Hurley, dean of Emly -- died in prison ;
  • 1578: Thomas Moeran, dean of Cork -- taken in the exercise of his functions and executed.
  • 1579: Thaddæus Daly and his companion, O.S.F. -- hanged, drawn, and quartered at Limerick, 1 January. The bystanders reported that his head when cut off distinctly uttered the words: "Lord, show me Thy ways."
  • 1579: Edmund Tanner, S.J., Bishop of Cork -- died, 4 June, in prison at Dublin ;
  • 1579: John O'Dowd, priest, O.S.F. -- refused to reveal a confession, put to death at Elphin by having his skull compressed with a twisted cord;
  • 1579: Thomas O'Herlahy, Bishop of Ross.
  • 1580: Edmund MacDonnell, priest, S.J. -- 16 March, Cork (but the year should be 1575 and the name perhaps O'Donnell);
  • 1580: Laurence O'Moore, priest, Oliver Plunkett, gentleman, and William Walsh or Willick, an Englishman -- tortured and hanged, 11 November, after the surrender of Dun-an-oir in Kerry ;
  • 1580: Daniel O'Neilan priest, O.S.F. -- fastened round the waist with a rope and thrown with weights tied to his feet from one of town-gates at Youghal, finally fastened to a mill-wheel and torn to pieces, 28 March. He is obviously the person whom Mooney commemorates under the name O'Duillian, assigning the date, 22 April, 1569, from hearsay;
  • 1580: Daniel Hanrichan, Maurice O'Scanlan, and Philip O'Shee (O'Lee), priests, O.S.F. -- beaten with sticks and slain, 6 April, before the altar of Lislachtin monastery, Co. Kerry;
  • 1580: the prior at the Cistercian monastery of Graeg, and his companions. Murphy, quoting O'Sullevan, says the monastery was Graiguenamanagh; O'Sullevan names the place Seripons, Jerpoint.
  • 1581: Nicholas Nugent, chief justice, David Sutton, John Sutton, Thomas Eustace, John Eustace, William Wogan, Robert Sherlock, John Clinch, Thomas Netherfield, or Netterville, Robert Fitzgerald, gentleman of the Pale, and Walter Lakin (Layrmus) -- executed on a charge of complicity in rebellion with Lord Baltinglass;
  • 1581: Matthew Lamport, described as a parish priest ( pastor ) of Dublin Diocese, but more probably a baker ( pistor ) of Wexford -- executed for harbouring Baltinglass and Father Rochford, S.J.
  • 1581: Robert Meyler, Edward Cheevers, John O'Lahy, and Patrick Canavan, sailors of Wexford -- hanged, drawn, and quartered, 5 July, for conveying priests, a Jesuit, and laymen out of Ireland ;
  • 1581: Patrick Hayes, shipowner of Wexford, charged with aiding bishops, priests, and others -- died in prison ;
  • 1581: Richard French, priest, Ferns Diocese -- died in prison ;
  • 1581: Nicholas Fitzgerald, Cistercian -- hanged, drawn, and quartered, September, at Dublin.
  • 1582: Phelim O'Hara and Henry Delahoyde, O.S.F., of Moyne, Co. Mayo -- hanged and quartered, 1 May;
  • 1582: Thaddæus O'Meran, or O'Morachue, O.S.F., guardian of Enniscorthy;
  • 1582: Phelim O'Corra (apparently Phelim O'Hara, above);
  • 1582: Æneas Penny, parish priest of Killatra (Killasser, Co. Mayo ) -- slain by soldiers while saying Mass, 4 May;
  • 1582: Roger O'Donnellan, Cahill McGoran, Peter McQuillan, Patrick O'Kenna, James Pillan, priests, and Roger O'Hanlon (more correctly McHenlea, in Curry), lay brother, O.S.F. -- died, 13 February, Dublin Castle, but the date can scarcely be correct for all;
  • 1582: Henry O'Fremlamhaidh (anglicized Frawley);
  • 1582: John Wallis, priest -- died, 20 January, in prison at Worcester ;
  • 1582: Donagh O'Reddy, parish priest of Coleraine -- hanged and transfixed with swords, 12 June, at the altar of his church.
  • 1584: Dermot O'Hurley, Archbishop of Cashel ;
  • 1584: Gelasius O'Cullenan, O.Cist. , Abbot of Boyle, and his companion, variously named Eugene Cronius and Hugh or John Mulcheran (? Eoghan O'Maoilchiarain), either Abbot of Trinity Island, Co. Roscommon, or a secular priest -- hanged, 21 November, at Dublin ;
  • 1584: John O'Daly, priest, O.S.F. -- trampled to death by cavalry;
  • 1584: Eleanor Birmingham, widow of Bartholomew Ball -- denounced by her son, Walter Ball, Mayor of Dublin, died in prison ;
  • 1584: Thaddæus Clancy, 15 September, near Listowel.
  • 1585: Richard Creagh, Archbishop of Armagh -- poisoned, 14 October, in the Tower of London. He is included amongst the 242 Prætermissi in the article ENGLISH CONFESSORS AND MARTYRS;
  • 1585: Maurice Kenraghty, priest ; Patrick O'Connor and Malachy O'Kelly, O.Cist. -- hanged and quartered, 19 May, at Boyle.
  • 1586: Maurice, or Murtagh, O'Brien, Bishop of Emly -- died in prison at Dublin ;
  • Donagh O'Murheely (O'Murthuile, wrongly identified with O'Hurley) and a companion, O.S.F. -- stoned and tortured to death at Muckross, Killarney.
  • 1587: John Cornelius, O.S.F., of Askeaton; another John Cornelius, S.J., surnamed O'Mahony, born in England of Irish parents from Kinelmeky, Co. Cork, is included among the venerabiles of the English list ;
  • 1587: Walter Farrell, O.S.F., Askeaton -- hanged with his own girdle.
  • 1588: Dermot O'Mulrony, priest, O.S.F., Brother Thomas, and another Franciscan of Galbally, Co. Limerick -- put to death there 21 March;
  • 1588: Maurice Eustace, Jesuit novice -- hanged and quartered, 9 June, Dublin ;
  • 1588: John O'Molloy, Cornelius O'Dogherty, and Geoffrey Farrell, Franciscan priests -- hanged, drawn, and quartered, 15 December, at Abbeyleix;
  • 1588: Patrick Plunkett, knight -- hanged and quartered, 6 May, Dublin ;
  • 1588: Peter Miller, B.D., Diocese of Ferns -- tortured, hanged, and quartered, 4 October, 1588;
  • 1588: Peter (or Patrick) Meyler -- executed at Galway ; notwithstanding the different places of martyrdom assigned, these two names may be those of the same person, a native of Wexford executed at Galway ;
  • 1588: Patrick O'Brady, O.S.F., prior at Monaghan -- Murphy, on slender grounds, supposes him to be the guardian put to death in 1540, but Copinger and after him Curry, in his "Civil Wars in Ireland", state that six friars were slain in the monastery of Moynihan (Monaghan) under Elizabeth, Thaddæus O'Boyle, guardian of Donegal, slain there, 13 April, by soldiers.
  • 1590: Matthew O'Leyn, priest, O.S.F. -- 6 March, Kilcrea;
  • 1590: Christopher Roche, layman -- died, 13 December, under torture, Newgate, London.
  • 1591: Terence Magennis, Magnus O'Fredliney or O'Todhry, Loughlin og Mac O'Cadha (? Mac Eochadha, Keogh), Franciscans of Multifarnham -- died in prison.
  • 1594: Andrew Strich, priest, Limerick -- died in Dublin Castle.
  • 1597: John Stephens, priest, Dublin province, apparently chaplain to the O'Byrnes of Wicklow -- hanged and quartered, 4 September, for saying Mass ;
  • 1597: Walter Fernan, priest -- torn on the rack, 12 March, at Dublin.
  • 1599: George Power, Vicar-General of Ossory -- died in prison.
  • 1600: John Walsh, Vicar-General of Dublin -- died in prison at Chester ;
  • 1600: Patrick O'Hea, layman -- charged with harbouring priests, died in prison, 4 December, Dublin --probably the Patrick Hayes of 1581 ( supra );
  • 1600: James Dudall (Dowdall) -- died either 20 November or 13 August, Exeter ;
  • 1600: Nicholas Young, priest, died, Dublin Castle.
  • 1601: Redmond O'Gallagher, Bishop of Derry -- slain by soldiers, 15 March, near Dungiven;
  • 1601: Daniel, or Donagh, O'Mollony, Vicar-General of Killaloe -- died of torture, 24 April, Dublin Castle;
  • 1601: John O'Kelly, priest -- died, 15 May, in prison ;
  • 1601: Donagh O'Cronin, clerk -- hanged and disembowelled, Cork ;
  • 1601: Bernard Moriarty, dean of Ardagh and Vicar-General of Dublin -- having his thighs broken by soldiers, died in prison, Dublin.
  • 1602: Dominic Collins, lay brother , S.J. -- hanged, drawn, and quartered, 31 October, Youghal.
  • 1602: To this year seems to belong the death of Eugene MacEgan, styled Bishop-designate of Ross, of which he was vicar Apostolic, mortally wounded while officiating in the Catholic army. There was no Catholic army on foot in 1606, at which date his name appears in the official list. He was buried at Timoleague.
  • The following Dominicans suffered under Elizabeth (1558-1603), but the dates are uncertain: Father MacFerge, prior, and twenty-four friars of Coleraine, thirty-two members of the community of Derry, slain there the same night, two priests and seven novices of Limerick and Kilmallock, assembled in 1602 with forty Benedictine, Cistercian, and other monks, at Scattery Island in the Shannon to be deported under safe conduct in a man-of-war, were cast overboard at sea.
Under James I and Charles I (1604-1648)
  • 1606: Bernard O'Carolan, priest -- executed by martial law, Good Friday ;
  • 1606: Eugene O'Gallagher, abbot, and Bernard O'Trevir, prior, of the Cistercians of Assaroe, Ballyshannon -- slain there by soldiers;
  • 1606: Sir John Burke of Brittas, County Limerick -- for rescuing and defending with arms a priest seized by soldiers, executed at Limerick, 20 Dec., 1606. The date is accurately known from contemporary letters printed in Hogan's "Ibernia Ignatiana".
  • 1607: Niall O'Boyle, O.S.F. -- beheaded or hanged, 15 Jan., Co. Tyrone;
  • 1607: John O'Luin, O.P. -- hanged at Derry ;
  • 1607: Patrick O'Derry, priest, O.S.F. -- hanged, drawn, and quartered at Lifford (but according to Bruodin, 6 January, 1618);
  • 1607: Francis Helam or Helan, priest, O.S.F. -- apprehended saying Mass in Drogheda, and imprisoned ;
  • 1607: Dermot Bruodin, O.S.F., tortured at Limerick -- released at the intervention of the Earl of Thomond, he died of years and labours at Ennis (9 August, 1617, according to Bruodin).
  • 1608: Donagh (in religion, William) O'Luin, O.P., prior of Derry -- hanged and quartered there.
  • 1610: John Lune, priest, Ferns Diocese -- hanged and quartered, 12 November, Dublin.
  • 1612: Cornelius O'Devany, O.S.F. , Bishop of Down and Connor -- executed with Patrick O'Lochran, priest, Cork Diocese, 1 February, Dublin.
  • 1614: William McGillacunny (MacGiolla Coinigh), O.P. -- executed at Coleraine.
  • 1617: Thomas Fitzgerald, priest, O.S.F. -- died in prison, 12 July, Dublin.
  • 1618: John Honan, priest, O.S.F. -- tortured, hanged, and quartered, 14 October, Dublin.
  • 1621: Francis Tailler, alderman, Dublin -- died a prisoner in the Castle, 30 January;
  • 1621: James Eustace, O.Cist. -- hanged and quartered, 6 September.
  • 1628: Edmund Dungan, Bishop of Down and Connor -- died, 2 November, Dublin Castle.
  • 1631: Paul (Patrick) Fleming, priest, O.S.F. -- put to death by heretics, 13 November, at Benesabe, Bohemia, with his companion, Matthew Hore.
  • 1633: Arthur MacGeoghegan, priest, O.P. -- hanged, drawn, and quartered, 27 November, Tyburn.
  • 1639: John Meagh, priest, S.J. -- shot, 31 May, by the Swedish army near Guttenberg, Bohemia.
  • 1641: Peter O'Higgin, O.P., prior at Naas -- hanged, 24 March, Dublin.
  • 1642: Philip Clery, priest ;
  • 1642: Hilary Conroy, priest, O.S.F. -- but most probably this is the Hilary Conroy, O.S.F., chaplain to Ormond's regiment, hanged at Gowran in 1650 by the Cromwellians;
  • 1642: Fergal Ward, O.S.F., and Cornelius O'Brien -- hanged on board ship in the Shannon, by parliamentarians, October;
  • 1642: Francis O'Mahony, O.S.F., guardian at Cork -- tortured and hanged, regaining consciousness, he was again hanged with his girdle;
  • 1642: Thomas Aquinas of Jesus, priest, O.D.C., hanged, 6 July, Drogheda;
  • 1642: Angelus of St. Joseph, O.D.C.; Robert (in religion, Malachy) O'Shiel, priest, O.Cist. -- hanged, 4 May, Newry;
  • 1642: Edmund Hore and John Clancy, priests, Waterford Diocese -- put to death, March, at Dungarvan;
  • 1642: Raymund Keogh, priest, O.P., Stephen Petit, O.P., prior at Mullingar -- shot while hearing confessions on the battlefield;
  • 1642: Cormac Egan, lay brother, O.P.
  • 1643: Peter of the Mother of God, lay brother, O.D.C.
  • 1644: Cornelius O'Connor and Eugene O'Daly, O.SS.T. -- drowned at sea by a Parliamentarian commander, 11 January;
  • 1644: Christopher Ultan or Donlevy, priest, O.S.F., died in Newgate, London.
  • 1645: Hugh MacMahon, layman, and Conor Maguire, Baron of Enniskillen -- executed for complicity in the outbreak of the Confederate War;
  • 1645: Henry White, priest -- hanged at Rathconnell, Co. Meath (but before this year, if by Sir C. Coote, as stated);
  • 1645: Edmund Mulligan, priest, O.Cist., in July, near Clones, slain by Parliamentarians;
  • 1645: Malachy O'Queely, Archbishop of Tuam ;
  • 1645: Thaddæus O'Connell, priest, O.S.A. -- executed by Parliamentarians after the battle of Sligo;
  • 1645: John Flaverty, priest, O.P.
  • 1647: At the storming of the Rock of Cashel by Inchiquin, 15 September, Richard Barry, priest, O.P., William Boyton, priest, S.J., Richard Butler, priest, O.S.F., James Saul, lay brother, O.S.F., Elizabeth Carney, Sister Margaret, a Dominican tertiary, Theobald Stapleton, priest, Edward Stapleton, priest, Thomas Morrissey and many others, priests and women, were slain in the church.
  • 1648: Gerald FitzGibbon, cleric, and David Fox, lay brother at Kilmallock, Dominic O'Neaghten, lay brother, Roscommon, Peter Costello, priest, sub-prior, Straid, Co. Mayo, all Dominicans ; Andrew Hickey, priest, O.S.F. -- hanged near Adare.
Commonwealth (1649-1659)
  • 1649: Robert Netterville, priest, S.J. -- died at Drogheda, 19 June, of a severe beating with sticks;
  • 1649: John Vath, priest, S.J., and his brother Thomas, secular priest , Dominic Dillon, O.P., prior at Urlar, Richard Oveton, O.P., prior at Athy, Peter Taaffe, O.S.A., prior at Drogheda -- slain in Drogheda massacre;
  • 1649: Bernard Horumley (? Gormley), priest, O.S.F. -- hanged, Drogheda;
  • 1649: Raymund Stafford, priest, Paul Synnott, priest, John Esmond, priest, Peter Stafford, priest, Didacus Cheevers and Joseph Rochford, lay brothers, Franciscans -- slain in Wexford massacre;
  • 1649: James O'Reilly, priest, O.P. -- slain near Clonmel;
  • 1649: William Lynch, priest, O.P. -- hanged.
  • 1650: Boetius Egan, O.S.F., Bishop of Ross, celebrated for exhorting the garrison of Carrigadrehid Castle to maintain their post against Broghill -- dismembered and hanged;
  • 1650: Miler Magrath (Father Michael of the Rosary), priest, O.P. -- hanged, Clonmel;
  • 1650: Francis Fitzgerald, priest, O.S.F. -- hanged, Cork ;
  • 1650: Walter de Wallis, priest, O.S.F., and Antony Musæus (? Hussey ), priest, O.S.F. -- hanged, Mullingar;
  • 1650: John Dormer, O.S.F. -- died in prison, Dublin ;
  • 1650: Nicholas Ugan, or Ulagan, O.S.F. -- hanged with his girdle;
  • 1650: Thomas Plunkett and twelve other Franciscans, Eugene O'Teman, O.S.F. -- flogged and cut to pieces by soldiers.
  • 1651: Franciscans : Denis O'Neilan, priest, hanged, Inchicronan, Co. Clare; Thaddæus O'Carrighy, priest, hanged near Ennis; Hugh McKeon, priest, died in prison, Athlone; Roger de Mara (MacNamara), priest, shot and hanged, Clare Castle; Daniel Clanchy and Jeremiah O'Nerehiny (Nerny), lay brothers, Quin, hanged; Philip Flasberry, hanged near Dublin ; Francis Sullivan, priest, shot in a cave, Co. Kerry, December; William Hickey, priest, hanged;
  • 1651: Dominicans : Terence Albert O'Brien, O.P., Bishop of Emly; John Wolfe, priest, hanged, Limerick ; John O'Cuilin (Collins), priest, beheaded; William O'Connor, prior at Clonmel, beheaded, and Thomas O'Higgin, priest, hanged, Clonmel; Bernard O'Ferrall, priest, slain, his brother Laurence, priest, hanged, Longford; Vincent Gerald Dillon, chaplain to Irish troops in England, died in prison, York; Ambrose Æneas O'Cahill, priest, cut to pieces by cavalry, Cork ; Donagh Dubh (Black) and James Moran, lay brothers ; laymen : Louis O'Farrall, died in prison, Athlone; Charles O'Dowd, hanged; Donagh O'Brien, burned alive; Sir Patrick Purcell, Sir Geoffrey Galway, Thomas Strich, mayor, Dominic Fanning, ex-mayor, Daniel O'Higgin, hanged after surrender of Limerick ; Henry O'Neill, Theobald de Burgo.
  • 1652: Secular priests: Roger Ormilius (? Gormley) and Hugh Garrighy -- hanged, Co. Clare;
  • 1652:Cornelius MacCarthy, Co. Kerry;
  • 1652: Bernard Fitzpatrick, Ossory Diocese ;
  • 1652: Franciscans hanged: Eugene O'Cahan, guardian at Ennis, Sliabh Luachra, Anthony Broder, deacon, near Tuam, Bonaventure de Burgo, Nielan Locheran, priest, Derry.
  • 1652: Anthony O'Ferrall, priest, Tulsk, John O'Ferrall; Edmund O'Bern, priest, O.P. -- beheaded after torture, Jamestown;
  • 1652: Laymen hanged: Thaddæus O'Connor Sligo, Boyle; John O'Conor Kerry, Tralee; Thaddæus O'Conor of Bealnamelly in Connaught; Bernard McBriody; Edmund Butler, Dublin ; Brigid D'Arcy, wife of Florence Fitzpatrick; Conn O'Rorke -- slain after quarter given.
  • 1653: Dominicans : Thaddæus Moriarty, prior at Tralee, hanged, Killarney; Bernard O'Kelly, priest or lay brother , Galway; David Roche, priest, sold into slavery, St. Kitts; Honoria Burke and her maid, Honoria Magan, tertiaries, Burrishoole; Daniel Delany, P.P., Arklow, hanged, Gorey.
  • 1654: Bernard Conney, O.S.F., died in Galway jail; Mary Roche, Viscountess Fermoy, Cork ; William Tirry, priest, Augustinian hermit, probably in Co. Cork.
  • 1655: Daniel O'Brien, dean of Ferns, Luke Bergin, O.Cist., and James Murchu -- hanged, 14 April.
The Restoration Onwards
  • 1665: Raymund O'Moore, priest, O.P., Dublin ;
  • 1679: Felix O'Conor, priest, O.P., Sligo;
  • 1691: Gerald Fitzgibbon, priest, O.P., Listowel;
  • 1695: John O'Murrough, priest, O.P., Cork ;
  • 1704: Clement O' Colgan, priest, O.P., Derry;
  • 1707: Daniel McDonnell, priest, O.P., Galway ;
  • 1707: Felix McDowell, priest, O.P., Dublin ;
  • 1711 (or thereabouts): James O'Hegarty, priest, Derry Diocese;
  • 1713: Dominic McEgan, priest, O.P., Dublin.
Uncertain Dates
  • Forty Cistercians of Monasternenagh, Co. Limerick may be the monks mentioned at 1602, though the manner of death is stated differently;
  • Daniel O'Hanan, l., died in prison ;
  • Donagh O'Kennedy, Donagh Serenan, Fulgentius Jordan, Raymund O'Malley, John Tullis, and Thomas Deir, Augustinians, Cork, 1654;
  • James Chevers, O.S.F.,
  • James Roche, O.S.F.,
  • John Mocleus (? Mockler), O.S.F.,
  • John O'Loughlin, O.P., two Dominican fathers, Kilmallock.
  • Apparently the lay brothers Fitzgibbon and Fox, 1648; Michael Fitzsimon, l., Conn O'Kiennan, hanged, drawn, and quartered, 1615;
  • Daniel O' Boyle, O.S.F.;
  • Dermot MacCarrha (MacCarthy), priest ;
  • Donchus O'Falvey, priest, perhaps the Daniel Falvey, friar, remanded at Kerry Lent Assizes, 1703;
  • John MacConnan, priest, possibly the John Oonan (Conan) of Copinger, executed by martial law, Dublin, 1618, and the John Honan, O.S.F., 1617 (the correct date is 1618--see above);
  • John O'Grady, priest ;
  • Thomas Fleming, l.;
  • Lewis O'Laverty, priest, hanged, drawn, and quartered, 1615.

More Volume: I 218

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ib 6

Ibagué

(IBAGUENSIS) Suffragan of Bogotá, in the Republic of Colombia, South America. Owing to ...

Ibar, Saint

A pre- Patrician Irish saint, who laboured in the present County Wexford from 425 to 450, ...

Ibarra

(IBARRENSIS) Diocese in Southern Ecuador, suffragan of Quito, created by Pius IX , 29 ...

Ibas

(Syriac IHIBA or HIBA, i.e. DONATUS) Elected Bishop of Edessa in 439 as successor of ...

Iberville, Pierre Le Moyne, Sieur d'

Founder of the colony of Louisiana, b. at Villemarie, Montreal, 16 July, 1661; d. at Havana, 9 ...

Ibora

A titular see in the Province of Helenopont, suffragan of Amasia. The primitive name of the ...

× Close

Ic 6

Iceland

The island called Iceland, which, though really a part of America, is considered, because of its ...

Ichthys (Fish), Symbolism of the

Among the symbols employed by the primitive Christians, that of the fish ranks probably first in ...

Iconium

A titular see of Lycaonia. Xenophon (Anab., I, ii, 19) says that it is the easternmost town of ...

Iconoclasm

Iconoclasm ( Eikonoklasmos , "Image-breaking") is the name of the heresy that in the eighth ...

Iconography, Christian

The science of the description, history, and interpretation of the traditional representations ...

Iconostasis

(Gr. eikonostasion, eidonostasis , picture screen, from eikon , image, picture, and histemi ...

× Close

Id 9

Idaho

(Probably from an Arapahoe Indian word, "Gem of the Mountains"), the name first suggested for the ...

Idatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...

Idea

(Latin idea, forma, species; Greek idea , eidos , from idein , to see; French ...

Idealism

In discussing this term and its meaning, reference must be had to the cognate expressions, ...

Ideas, Association of

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Idioms, Communication of

("Communication of Idioms"). A technical expression in the theology of the Incarnation. It ...

Idiota

(RAYMUNDUS JORDANUS) The nom de plume of an ancient, learned, and pious writer whose ...

Idolatry

(Greek eidololatria .) Idolatry etymologically denotes Divine worship given to an image, ...

Idumea

The country inhabited by the descendants of Edom. The word Idumea is the græcized form ...

× Close

Ig 8

Iglesias de la Casa, José

A Spanish of the coterie gathered about Meléndez, Valdés, born at Salamanca, 31 ...

Iglesias, Diocese of

(ECCLESIENSIS) A suffragan of Cagliari in Sardinia. The city of Iglesias is situated near ...

Ignacio de Azevedo, Blessed

Born at Oporto, Portugal, 1528; died near Palma, one of the Canary Islands, 15 July, 1570. He ...

Ignatius Loyola, Saint

Youngest son of Don Beltrán Yañez de Oñez y Loyola and Marina Saenz de Lieona ...

Ignatius of Antioch, Saint

Also called Theophorus ( ho Theophoros ); born in Syria, around the year 50; died at Rome ...

Ignatius of Constantinople, Saint

Born about 799; died 23 October, 877; son of Emperor Michael I and Procopia. His name, originally ...

Igneus, Blessed Peter

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Ignorance

( Latin in , not, and gnarus , knowing) Ignorance is lack of knowledge about a thing in a ...

× Close

IH 1

IHS

A monogram of the name of Jesus Christ . From the third century the names of our Saviour are ...

× Close

Il 11

Ildephonsus, Saint

Archbishop of Toledo; died 23 January, 667. He was born of a distinguished family and was a ...

Illegitimacy

As generally defined, and as understood in this article, illegitimacy denotes the condition of ...

Illinois

One of the United States of America , bounded on the north by Wisconsin, on the west by the ...

Illinois Indians

(Illinois, through the French, from Illini-wek, i.e., men ; the name used by themselves). An ...

Illtyd, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

Illuminated Manuscripts

I. ORIGIN A large number of manuscripts are covered with painted ornaments which may be ...

Illuminati

The name assumed by the members of a secret society founded by Adam Weishaupt in 1776. ...

Illuminati

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Illuminative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Illyria

A district of the Balkan Peninsula, which has varied in extent at different periods. To the Greek ...

Iltutus, Saint

(Or ILTUTUS.) Flourished in the latter part of the fifth and beginning of the sixth century, ...

× Close

Im 20

Images, Veneration of

I. IMAGES IN THE OLD TESTAMENT The First Commandment would seem absolutely to forbid the making ...

Imagination

ITS NATURE Imagination is the faculty of representing to oneself sensible objects independently ...

Imbonati, Carlo Giuseppe

Cistercian of the Reform of St. Bernard, orientalist, biographer, theologian ; born at Milan ; ...

Imhof, Maximus von

German physicist, born 26 July, 1758, at Rissbach, in Bavaria ; died 11 April, 1817 at ...

Imitation of Christ

A work of spiritual devotion, also sometimes called the "Following of Christ". Its purpose is to ...

Immaculate Conception

The doctrine In the Constitution Ineffabilis Deus of 8 December, 1854, Pius IX pronounced ...

Immaculate Conception, Congregation of the

I. Congregation of the Immaculate Conception of Our Lady (The Conceptionists). Founded in 1484 ...

Immanence

( Latin in manere , to remain in) Immanence is the quality of any action which begins and ...

Immanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Immortality

( Latin, in, mortalis; German, Unsterblichkeit ) By immortality is ordinarily understood ...

Immunity

( Latin immunitas ). Immunity means an exemption from a legal obligation ( munus ), ...

Imola

(Imolensis) Diocese ; suffragan of Bologna. The city is located on the Santerno, and was ...

Imola, Innocenzo di Pietro Francucci da

Italian painter ; b. at Imola, c. 1494; d. at Bologna, c. 1550. When but twelve years of age he ...

Impanation

An heretical doctrine according to which Christ is in the Eucharist through His human body ...

Impediments, Canonical

I. GENERAL NOTION OF AN IMPEDIMENT The Latin word impedimentum signifies directly whatever ...

Imperative, Categorical

A term which originated in Immanuel Kant'sethics. It expresses the moral law as ultimately ...

Imperfect Contrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Imposition of Hands

A symbolical ceremony by which one intends to communicate to another some favour, quality or ...

Impostors

Under this heading we may notice a certain number of objectionable characters who, while not of ...

Improperia

The Improperia are the reproaches which in the liturgy of the Office of Good Friday the Saviour ...

× Close

In 91

In Cœna Domini

A papal Bull, so called from the feast on which it was annually published in Rome, viz, the ...

In Commendam

A phrase used in canon law to designate a certain manner of collating an ecclesiastical benefice ...

In Partibus Infidelium

(Often shortened to in partibus , or abbreviated as i.p.i. ). A term meaning "in the lands ...

In Petto

An Italian translation of the Latin in pectore , "in the breast", i.e. in the secret of the ...

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Incarnate Word and Blessed Sacrament, Order of the

Founded in the early part of the seventeenth century by Jeanne Chezard de Matel. The illustrious ...

Incarnate Word, Sisters of Charity of the

This congregation, with simple vows, was founded by Rt. Rev. C.M. Dubuis, Bishop of Galveston. ...

Incarnation, The

I. The Fact of the Incarnation(1) The Divine Person of Jesus ChristA. Old Testament ProofsB. New ...

Incense

( Latin thus , Gr. thumiama ), an aromatic substance which is obtained from certain resinous ...

Incest

(Latin in , not, and castus , chaste). Incest is sexual intercourse between those who are ...

Inchbald, Elizabeth

Novelist, dramatist, and actress; b. at Staningfield, near Bury St. Edmunds, 15 Oct., 1753; d. at ...

Incorporation of Church Property, Civil

Christianity at its very beginning, found the concept of the corporation well developed under ...

Index of Prohibited Books

The Index of Prohibited Books, or simply "Index", is used in a restricted sense to signify the ...

India

In popular language the name "India", in its widest extension, is taken to include British India ...

Indian Missions, Bureau of Catholic

An institution originated (1874) by J. Roosevelt Bailey, Archbishop of Baltimore, for the ...

Indiana

Indiana, one of the United States of America , the nineteenth in point of admission, lies between ...

Indianapolis

(INDIANAOLITANA) Diocese ; suffragan of Cincinnati, established as the Diocese of Vincennes ...

Indians, American

GENERAL When Columbus landed on the island of San Salvador in 1492 he was welcomed by a ...

Indies, Patriarchate of the East

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Indifferentism, Religious

The term given, in general, to all those theories, which, for one reason or another, deny that ...

Individual, Individuality

(Latin individuum; German Einzeln; French individuel ) An individual being is defined by ...

Individualism

A comprehensive and logical definition of this term is not easy to obtain. Individualism is not ...

Indo-China

Indo-China, the most easterly of the three great peninsulas of Southern Asia, is bounded on the ...

Induction

I. Induction and Deduction II. Scientific Induction III. Rational Foundations and Scope of ...

Indulgences

The word indulgence ( Latin indulgentia , from indulgeo , to be kind or tender) originally ...

Indulgences, Apostolic

The indulgences known as Apostolic or Apostolical are those which the Roman pontiff, the ...

Indult, Pontifical

( Latin Indultum , found in Roman Law, bk. I, Cod. Theodos. 3, 10. and 4, 15: V, 15, 2; ...

Ine, Saint

(Ini or Ina). King of West Saxons, d. 728. He was a son of the underking Cenred and ascended ...

Infallibility

In general , exemption or immunity from liability to error or failure; in particular in ...

Infamy

( Latin in , not, and fama , fame.) Infamy is loss of a good name. When this has been ...

Infanticide

Child-murder; the killing of an infant before or after birth. According to the French Criminal ...

Infessura, Stefano

Born at Rome about 1435; died about 1500. He devoted himself to the study of law, took the ...

Infidels

(Latin in , privative, and fidelis .) As in ecclesiastical language those who by ...

Infinity

(Latin infinitas; in, not, finis , the end, the boundary). Infinity is a concept of the ...

Infralapsarians

( Latin, infra lapsum , after the fall). The name given to a party of Dutch Calvinists in ...

Ingen-Housz, Jan

Investigator of the physiology of plants, physicist, and physician, b. at Breda in North Brabant, ...

Inghirami, Giovanni

Italian astronomer, b. at Volterra, Tuscany, 16 April, 1779; d. at Florence, 15 August, 1851. He ...

Ingleby, Venerable Francis

English martyr, born about 1551; suffered at York on Friday, 3 June, 1586 (old style). According ...

Ingolstadt, University of

The University of Ingolstadt (1472-1800), was founded by Louis the Rich, Duke of Bavaria. The ...

Ingram, Venerable John

English martyr, born at Stoke Edith, Herefordshire, in 1565; executed at Newcastle-on-Tyne, 26 ...

Ingres, Jean-Auguste Dominique

French painter, b. at Montauban, 29 August, 1780; d. at Paris, 14 January, 1867. His father sent ...

Ingulf

Abbot of Croyland, Lincolnshire; d. there 17 December 1109. he is first heard of as secretary to ...

Ingworth, Richard of

(INGEWRTHE, INDEWURDE). Franciscan preacher who flourished about 1225. He first appears among ...

Injustice

( Latin in, privative, and jus, right). Injustice, in the large sense, is a contradiction ...

Innocent I, Pope

Date of birth unknown; died 12 March, 417. Before his elevation to the Chair of Peter, very ...

Innocent II, Pope

(Gregorio Papereschi) Elected 14 Feb., 1130; died 24 Sept., 1143. He was a native of Rome and ...

Innocent III, Pope

(Lotario de' Conti) One of the greatest popes of the Middle Ages, son of Count Trasimund of ...

Innocent IV, Pope

(Sinibaldo de' Fieschi) Count of Lavagna, born at Genoa, date unknown; died at Naples, 7 ...

Innocent IX, Pope

(Giovanni Antonio Facchinetti) Born at Bologna, 22 July, 1519; elected, 29 October, 1591; died ...

Innocent V, Blessed Pope

(PETRUS A TARENTASIA) Born in Tarentaise, towards 1225; elected at Arezzo, 21 January, ...

Innocent VI, Pope

(ETIENNE AUBERT) Born at Mont in the Diocese of Limoges ( France ); elected at Avignon, 18 ...

Innocent VII, Pope

(Cosimo de' Migliorati) Born of humble parents at Sulmona, in the Abruzzi, about 1336; died ...

Innocent VIII, Pope

(Giovanni Battista Cibò) Born at Genoa, 1432; elected 29 August, 1484; died at Rome, ...

Innocent X, Pope

(Giambattista Pamfili) Born at Rome, 6 May, 1574; died there, 7 January, 1655. His parents ...

Innocent XI, Pope

(Benedetto Odescalchi) Born at Como, 16 May, 1611; died at Rome, 11 August, 1689. He was ...

Innocent XII, Pope

(ANTONIO PIGNATELLI) Born at Spinazzolo near Naples, 13 March, 1615; died at Rome, 27 ...

Innocent XIII, Pope

(Michelangelo Dei Conti) Born at Rome, 13 May, 1655; died at the same place, 7 March, 1724. ...

Innsbruck University

Innsbruck University, officially the ROYAL IMPERIAL LEOPOLD FRANCIS UNIVERSITY IN INNSBRUCK, ...

Inquisition

( Latin inquirere , to look to). By this term is usually meant a special ecclesiastical ...

Inquisition, Canonical

Canonical Inquisition is either extra-judicial or judicial: the former might be likened to a ...

Insane, Asylums and Care for the

During the seventeenth and eighteenth centuries hospital care of the sick of all kinds and ...

Insanity

All writers on this subject confess their inability to frame a strictly logical or a completely ...

Inscriptions, Early Christian

Inscriptions of Christian origin form, as non-literary remains, a valuable source of information ...

Inspiration of the Bible

The subject will be treated in this article under the four heads: I. Belief in Inspired books; ...

Installation

( Latin installare , to put into a stall). This word, strictly speaking, applies to the ...

Instinct

DEFINITIONS In both popular and scientific literature the term instinct has been given such a ...

Institute of Mary

The official title of the second congregation founded by Mary Ward. Under this title Barbara ...

Institute of Mission Helpers of the Sacred Heart

In the autumn of 1888, there came to Baltimore, Maryland, a convert, Mrs. Hartwell, who previous ...

Institute of the Blessed Virgin Mary, Irish

Founded by Frances Mary Teresa Ball , under the direction and episcopal jurisdiction of the ...

Institute of the Brothers of the Christian Schools

NATURE AND OBJECT The Institute of the Brothers of the Christian Schools is a society of male ...

Institutes, Roman Historical

Collegiate bodies established at Rome by ecclesiastical or civil authority for the purpose of ...

Institution, Canonical

(Latin institutio , from instituere , to establish) In its widest signification, Canonical ...

Intellect

(Latin intelligere -- inter and legere -- to choose between, to discern; Greek nous ; ...

Intendencia Oriental y Llanos de San Martín

Vicariate Apostolic in the province of Saint Martin, Colombia, South America, created 24 March, ...

Intention

( Latin intendere, to stretch toward, to aim at) is an act of the will by which that faculty ...

Intercession

To intercede is to go or come between two parties, to plead before one of them on behalf of the ...

Intercession, Episcopal

The right to intercede for criminals, which was granted by the secular power to the bishops ...

Interdict

(Latin interdictum , from inter and dicere ). Originally in Roman law, an ...

Interest (in Economics)

Notion of interest Interest is a value exacted or promised over and above the restitution of a ...

Interest (in Psychology)

( Latin interest; Fr. intérêt; Germ. interesse ). The mental state called ...

Interims

( Latin interim , meanwhile.) Interims are temporary settlements in matters of religion, ...

Internuncio

( Latin inter , between; nuntius , messenger.) The name given in the Roman Curia to a ...

Introduction, Biblical

A technical name which is usually applied to two distinct, but intimately connected, things. ...

Introit

The Introit ( Introitus ) of the Mass is the fragment of a psalm with its antiphon sung while ...

Intrusion

(Latin intrudere .) Intrusion is the act by which unlawful possession of an ecclesiastical ...

Intuition

Intuition (Latin intueri , to look into) is a psychological and philosophical term which ...

Inventory of Church Property

By inventory ( Latin inventarium ) is meant a descriptive list in which are enumerated ...

Investiture, Canonical

( Latin investitura , from investire , to clothe.) Canonical Investiture is the act by ...

Investitures, Conflict of

( German Investiturstreit .) The terminus technicus for the great struggle between the ...

Invincible Armada, The

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Invitatorium

The Invitatorium, as the word implies, is the invitation addressed to the faithful to come and ...

× Close

Io 5

Iona, School of

Iona is the modern name derived by change of letter from Adamnan's Ioua ; in Bede it is Hii ...

Ionian Islands

A group of seven islands (whence the name Heptanesus, by which they are also designated) and a ...

Ionian School of Philosophy

The Ionian School includes the earliest Greek philosophers, who lived at Miletus, an Ionian ...

Ionopolis

A titular see in the province of Paphlagonia, suffragan of Gangres. The city was founded by a ...

Iowa

Iowa is one of the North Central States of the American Union, and is about midway between the ...

× Close

Ip 3

Ipolyi, Arnold

( Family name originally STUMMER) Bishop of Grosswardein (Nagy-Várad), b. at ...

Ippolito Galantini, Blessed

Founder of the Congregation of Christian Doctrine of Florence; b. at Florence of obscure ...

Ipsus

A titular see of Phrygia Salutaris, suffragan of Synnada. The locality was famous as the scene ...

× Close

Ir 16

Ireland

GEOGRAPHY Ireland lies in the Atlantic Ocean, west of Great Britain, from which it is separated ...

Ireland, Ven. William

( Alias Ironmonger.) Jesuit martyr, born in Lincolnshire, 1636; executed at Tyburn, 24 Jan. ...

Irenaeus, Saint

Bishop of Lyons, and Father of the Church. Information as to his life is scarce, and in some ...

Irene, Sister

(Catherine FitzGibbon.) Born in London, England, 12 May, 1823; died in New York, 14 August, ...

Irenopolis

A titular see of Isauria, suffragan of Seleucia. Five of its bishops are known: John (325), ...

Iriarte, Ignacio de

Painter, b. at Azcoitia, Guipuzcoa, in 1620; d. at Seville, 1685. Iriarte was the son of Esteban ...

Irish College, in Rome

Towards the close of the sixteenth century, Gregory XIII had sanctioned the foundation of an ...

Irish Colleges, on the Continent

The religious persecution under Elizabeth and James I lead to the suppression of the monastic ...

Irish Confessors and Martyrs

General survey The period covered by this article embraces that between the years 1540 and ...

Irish Literature

It is uncertain at what period and in what manner the Irish discovered the use of letters. It may ...

Irish, The, (in countries other than Ireland)

I. IN THE UNITED STATES Who were the first Irish to land on the American continent and the ...

Irnerius

(GARNERIUS) An Italian jurist and founder of the School of Glossators, b. at Bologna about ...

Iroquois

A noted confederacy of five, and afterwards six, cognate tribes of Iroquoian stock, and closely ...

Irregularity

(Latin in , not, and regula , rule, i. e. not according to rule) A canonical impediment ...

Irremovability

( Latin in , not, and removere , to remove) A quality of certain ecclesiastical ...

Irvingites

A religious sect called after Edward Irving (1792-1834), a deposed Presbyterian minister. They ...

× Close

Is 27

Isaac

The son of Abraham and Sara. The incidents of his life are told in Genesis 15-35, in a ...

Isaac Jogues, Saint

French missionary, born at Orléans, France, 10 January, 1607; martyred at Ossernenon, ...

Isaac of Armenia

(SAHAK) Catholicos or Patriarch of Armenia (338-439), otherwise known as ISAAC THE GREAT ...

Isaac of Nineveh

A Nestorian bishop of that city in the latter half of the seventh century, being consecrated ...

Isaac of Seleucia

Patriarch of the Persian Church, d. 410. Isaac is celebrated among the patriarchs of the ...

Isabel of France, Saint

Daughter of Louis VIII and of his wife, Blanche of Castille, born in March, 1225; died at ...

Isabella I

("LA CATÓLICA" = "THE CATHOLIC") Queen of Castile ; born in the town of Madrigal de ...

Isaias

Among the writers whom the Hebrew Bible styles the "Latter Prophets" foremost stands "Isaias, the ...

Isaura

Titular see in the Province of Lycaonia, suffragan of Iconium. Isaura, the capital of the ...

Ischia

Diocese of Ischia (Isclana). Ischia, suffragan to Naples, has for its territory the island of ...

Isernia and Venafro

(Diocese of Isernia and Venafro). Isernia is a city in the province of Campobasso in Molise ...

Ishmael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Isidore of Pelusium, Saint

Born at Alexandria in the latter half of the fourth century; d. not later than 449-50. He is ...

Isidore of Seville, Saint

Born at Cartagena, Spain, about 560; died 4 April, 636. Isidore was the son of Severianus and ...

Isidore of Thessalonica

Cardinal and sometime Metropolitan of Kiev or Moscow, b. at Thessalonica (Saloniki) towards ...

Isidore the Labourer, Saint

A Spanish daylabourer; b. near Madrid, about the year 1070; d. 15 May, 1130, at the same place. ...

Isionda

A titular see in the province of Pamphylia Secunda; it was a suffragan of Perge. Artemidorus, ...

Isla, José Francisco de

Spanish preacher and satirist, b. at Villavidantes (Kingdom of Leon ), 24 March, 1703; d. at ...

Islam (Concept)

Islam , an Arabic word which, since Mohammed's time, has acquired a religious and technical ...

Islam (Religion)

I. THE FOUNDER Mohammed, "the Praised One", the prophet of Islam and the founder of ...

Isleta Pueblo

The name of two pueblos of the ancient Tigua tribe, of remote Shoshoncan stock. The older and ...

Islip, Simon

An Archbishop of Canterbury, b. at Islip, near Oxford; d. at Mayfield, Sussex, 26 April, 1366. ...

Ismael

(Septuagint 'Ismaél ; Vulgate Ismahel, in 1 Chronicles 1:28, 20, 31 ). The son of ...

Ispahan

A Catholic Armenian Latin see. Under the name of Aspandana it was once one of the principal towns ...

Israelites

The word designates the descendants of the Patriarch Jacob, or Israel. It corresponds to the ...

Issachar

The exact derivation and the precise meaning of the name are unknown. It designates, first, the ...

Issus

A titular see of Cilicia Prima, suffragan of Tarsus. The city is famous for a whole series of ...

× Close

It 9

Ita, Saint

Saint Ita, called the "Brigid of Munster"; b. in the present County of Waterford, about 475; d. 15 ...

Italian Literature

Origins and Development The modern language of Italy is naturally derived from Latin, a ...

Italians in the United States

Christopher Columbus, an Italian, was the leader of those who in succeeding centuries were led by ...

Italo-Greeks

The name applied to the Greeks in Italy who observe the Byzantine Rite. They embrace three ...

Italy

In ancient times Italy had several other names: it was called Saturnia, in honour of Saturn; ...

Ite Missa Est

This is the versicle chanted in the Roman Rite by the deacon at the end of Mass, after the ...

Itineraria

(MEDIEVAL CHRISTIAN GUIDE-BOOKS: Latin iter , gen. itineris , journey) Under this term are ...

Itinerarium

A form of prayer used by monks and clerics before setting out on a journey, and for that ...

Ittenbach, Franz

Historical painter ; born at Königswinter, at the foot of the Drachenfels, in 1813; died at ...

× Close

Iv 5

Ives, Levi Silliman

Born at Meriden, Connecticut, U.S.A. 16 September, 1797; d. at New York, 13 October, 1867. He ...

Ives, Saint

(St. Yves) St. Ives, born at Kermartin, near Tréguier, Brittany, 17 October, 1253; died ...

Ivo of Chartres, Saint

(YVO, YVES). One of the most notable bishops of France at the time of the Investiture ...

Ivory

Ivory (French ivoire ; Italian avorio ; Latin ebur ), dentine, the tusks of the elephant, ...

Ivrea, Diocese of

Suffragan of Turin, Northern Italy. The city is situated on the right bank of the Dora Baltea ...

× Close

Ix 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.